﻿/*********************************
Add any client-specific style in here - this stylesheet appears after the main 
stylesheet in the page, so you can override rules in that here...
*********************************/

/* .ListingHead style required for the Gridviews in TenderManager.aspx */
.ListingHead th
{	
	text-align:left;
	padding:3px 5px 4px 5px;
	background-color:#F5F6F7;
	border-left:1px solid #D7D7D7;
	border-right:1px solid #D7D7D7;
	color:#7A7B7B;
	font-size:0.9em;
	font-weight:normal;
	
}

.PostedReview a,
.PostedComment a
{
	display:block;
	padding:4px 4px 4px 4px;
	color:#000;
	border-bottom:1px solid #e7e9ea;
	border-left:1px solid #e7e9ea;
	border-right:1px solid #e7e9ea;
	text-decoration: none;
	font-weight:bold;
	cursor:pointer;
	text-decoration:underline;
}


.PostedReview a.Live,
.PostedComment a.Live
{
	background-color:#99eb99;

}

.PostedReview a.Pending,
.PostedComment a.Pending
{
	background-color:#ffd699;
}

.PostedReview a.Disabled,
.PostedComment a.Disabled
{
	background-color:#ff9999;
}

.PostedReview .ReviewDate,
.PostedComment .CommentDate
{
	float:right;
	display:block;
}

.PostedReview table,
.PostedComment table
{
	
}
